• Nick Mathewson's avatar
    Check that Libevent header version matches Libevent library version. · a6504cde
    Nick Mathewson authored
    Unfortunately, old Libevents don't _put_ a version in their headers, so
    this can get a little tricky.  Fortunately, the only binary-compatibility
    issue we care about is the size of struct event.  Even more fortunately,
    Libevent 2.0 will let us keep binary compatiblity forever by letting us
    decouple ourselves from the structs, if we like.
    
    svn:r18014
    a6504cde